<?php
if (!defined('ACCESS')) {
    header('Location: /');
    exit;
}

global $board_conf;
$board_conf = array();
$board_conf['on'] = "1";
$board_conf['num'] = "5";
$board_conf['old'] = "0";
$board_conf['info_off'] = "1";

